@charset "gb2312";
#wrap {
	width:960px;
	margin:0 auto;
}
.l, .r, .l_l, .l_c {
	float:left;
}
.l {
	border-left:1px solid #ced8e1;
	border-bottom:1px solid #ced8e1;
	width:698px;
	margin-right:11px;
}
.r {
	border:1px solid #ced8e1;
	width:248px;
	background:#f3f8fc;
}
.l_l {
	border-top:1px solid #ced8e1;
	width:388px;
}
.l_c {
	border:1px solid #ced8e1;
	border-bottom:0 none;
	width:308px;
}
ul.point li {
	background:url(http://mat1.gtimg.com/edu/images/english/point.gif) no-repeat left 7px;
	padding-left:8px;
}
ul.point_14 li {
	background:url(http://mat1.gtimg.com/edu/images/english/point.gif) no-repeat left 9px;
	padding-left:8px;
}
/*
热点
---------------*/
#hot ._l {
	border-left:1px solid #6d98c0;
}
/*l_l*/
#hot .l_l {
	background:url(http://mat1.gtimg.com/edu/images/english/hot_bg.jpg) no-repeat 1px 1px;
	width:378px;
	margin-right:10px;
	border-top:2px solid #6d98c0;
	padding-top:15px;
}
#hot .l_l p {
	margin:0 9px;
	padding-bottom:10px;
	background:url(http://mat1.gtimg.com/edu/images/english/line1.gif) repeat-x left bottom;
}
#hot h1 {
	font-family:"黑体","Arial Narrow",HELVETICA;
	font-weight:normal;
	font-size:18px;
	text-align:center;
	letter-spacing:-1px;
}
#hot h1 a {
	color:#155281;
}
#hot .l_l h2 {
	font-size:14px;
	color:#023861;
	background:url(http://mat1.gtimg.com/edu/images/english/h2_bg.gif) no-repeat;
	width:348px;
	height:28px;
	line-height:32px;
	padding-left:20px;
	position:relative;
}
#hot .l_l h2 a {
	position:absolute;
	color:#333;
	font-weight:normal;
	font-size:12px;
	right:20px;
 *line-height:normal;
}
#hot .xxsy, #hot .wyks {
	margin:10px 0 0 10px;
	_margin-top:8px;
}
#hot .wyks {
	margin-top:16px;
	_margin-top:12px;
}
#hot .xxsy ul, #hot .wyks ul {
	padding:7px 0 5px;
	line-height:24px;
}
#hot .wyks ul {
	padding-bottom:10px!important;
}
#hot .xxsy li, #hot .wyks li {
	font-size:14px;
	margin:2px 0 0 10px;
}
/*l_c*/
#hot .l_c {
	border:0 none;
}
#hot .wywb {
	border:1px solid #ced8e1;
	margin-top:10px;
	width:308px;
}
#hot .mb {
	border-left:1px solid #ced8e1;
	border-right:1px solid #ced8e1;
	padding-bottom:8px;
	width:308px;
}
#hot .l_c h2 {
	color:#023861;
	font-size:14px;
	background:url(http://mat1.gtimg.com/edu/images/english/h2_bg1.gif) no-repeat 10px 7px;
	padding:2px 0 2px 22px;
	position:relative;
	border-bottom:1px solid #b5c7d7;
}
#hot .l_c h2 a {
	position:absolute;
	color:#333;
	font-weight:normal;
	font-size:12px;
	right:15px;
	top:5px;
 *top:0;
}
#hot .wywb ul {
	padding:12px 0 5px;
}
#hot .wywb li {
	padding:0 20px 20px 10px;
	clear:both;
	zoom:1;
}
#hot .wywb li img {
	float:left;
	margin-right:10px;
}
#hot .wywb li .zb .b a {
	color:#155281
}
#hot .mb div {
	padding:10px 20px 5px 15px;
}
#hot .mb .person {
	display:inline-block;
	width:45px;
}
/*r*/
#hot .r h2, #asual .r h2, #ractical .r h2, #exam .r h2, #ultilingual .r h2 {
	background:url(http://mat1.gtimg.com/edu/images/english/h2_bg2.gif) no-repeat;
	width:223px;
	height:31px;
	line-height:35px;
	font-size:14px;
	color:#023861;
	padding-left:25px;
	margin:-1px 0 0 -1px;
	padding-bottom:1px;
	position:relative;
}
#hot .r h2 a, #asual .r h2 a, #ractical .r h2 a, #exam .r h2 a, #ultilingual .r h2 a {
	position:absolute;
	color:#333;
	font-weight:normal;
	font-size:12px;
	right:15px;
	top:0;
}
#hot .jctj, #hot .mryy, #asual .czyy, #asual .yydmt, #asual .qwdy, #ractical .ky, #ractical .jhlt, #exam .stk, #exam .qqq, #exam .gjc, #ultilingual .dtk {
	padding:12px;
}
#hot .jctj ul {
	padding:10px 0 5px 3px!important;
	padding-bottom:0;
}
#hot .jctj img, #asual .czyy img, #asual .jhlt img, #ultilingual .dtk img {
	vertical-align:bottom;
}
#hot .qqcd {
	padding:12px;
}
#hot .qqcd form {
	padding:5px 0;
}
#hot .qqcd input1 {
	width:140px;
	height:20px;
	border:1px solid #d9e3ec
}
#hot .qqcd button {
	background:url(http://mat1.gtimg.com/edu/images/english/btn.gif) no-repeat;
	width:65px;
	height:21px;
	color:white;
	padding:0;
	margin-left:5px;
}
#hot .mryy {
	padding-top:15px;
	_padding-top:8px;
}
#hot .mryy img {
	vertical-align:bottom;
}
#hot .mryy p {
	text-align:center;
	margin:2px 0 18px;
}
#hot .mryy ul {
	padding-left:3px;
	padding-bottom:1px;
 *padding-bottom:0;
}
/*
休闲英语
---------------*/
#asual, #ractical, #exam, #ultilingual, #cooperation {
	margin-top:10px;
}
#asual h1 {
	text-indent:-9999px;
	background:url(http://mat1.gtimg.com/edu/images/english/asual_title.jpg) no-repeat;
	width:960px;
	height:64px;
}
/*l_l*/
#asual .l_l h2, #ractical .l_l h2, #exam .l_l h2, #ultilingual .l_l h2 {
	background:url(http://mat1.gtimg.com/edu/images/english/h2_bg3.gif) no-repeat;
	height:31px;
	line-height:35px;
	position:relative;
	margin:-1px 0 0 -1px;
	font-size:14px;
	color:#023861;
	padding-left:18px;
}
#asual .l_l h2 a, #ractical .l_l h2 a {
	position:absolute;
	color:#333;
	font-weight:normal;
	font-size:12px;
	right:30px;
	top:0;
}
#asual .yymw, #ractical .fyjq, #exam .gwks {
	margin-top:10px;
}
#asual .yyxc ul, #asual .yymw ul, #ractical .fyjq ul, #ractical .zcyy ul, #exam .gnks ul, #exam .gwks ul, #ultilingual .gnks ul {
	font-size:14px;
	line-height:24px;
	padding:10px 0 10px 20px;
}
#asual .yyxc ul li, #asual .yymw ul li, #ractical .fyjq ul li, #ractical .zcyy ul li, #exam .gnks ul li, #exam .gwks ul li, #ultilingual .gnks ul li {
	margin:2px 0 0 0;
}
/*l_c*/
#asual .l_c h2, #ractical .l_c h2, #exam .l_c h2, #ultilingual .l_c h2 {
	color:#023861;
	font-size:14px;
	background:url(http://mat1.gtimg.com/edu/images/english/h2_bg1.gif) no-repeat 10px 7px;
	padding:2px 0 2px 22px;
	position:relative;
	border-bottom:1px solid #b5c7d7;
}
#asual .l_c h2 a, #ractical .l_c h2 a, #exam .l_c h2 a, #ultilingual .l_c h2 a {
	position:absolute;
	color:#333;
	font-weight:normal;
	font-size:12px;
	right:15px;
	top:5px;
 *top:0;
}
#asual .syyd .pic, #ractical .sbyy .pic, #exam .mszx .pic, #ultilingual .mszx .pic {
	padding:14px 20px 10px 10px;
}
#asual .syyd .pic img, #ractical .sbyy .pic img, #exam .mszx .pic img, #ultilingual .mszx .pic img {
	float:left;
	margin-right:12px;
}
#asual .syyd .pic p, #ractical .sbyy .pic p, #exam .mszx .pic p, #ultilingual .mszx .pic p {
	zoom:1;
}
#asual .syyd .pic a, #ractical .sbyy .pic a, #exam .mszx .pic a, #ultilingual .mszx .pic a {
	color:#023861
}
#asual .syyd ul, #ractical .sbyy ul, #exam .mszx ul, #ultilingual .mszx ul {
	margin:8px 10px 0 10px;
	clear:both;
	background:url(http://mat1.gtimg.com/edu/images/english/line1.gif) repeat-x left top;
	padding:12px 0 20px 10px;
 *padding-bottom:17px;
	_padding-bottom:21px;
}
#asual .yyzt {
*padding-bottom:10px;
}
#asual .yyzt h2, #ractical .xzsz h2, #exam .zxdy h2 {
	border-top:1px solid #b5c7d7;
	zoom:1;
}
#asual .yyzt ul {
	padding:10px 0 0 10px;
}
#asual .yyzt img {
	margin-bottom:3px;
	display:block;
}
#asual .yyzt li {
	display:inline;
	float:left;
	margin:0 15px 8px 0;
	display:block;
	width:132px;
	text-align:center;
 *width:145px;
 *margin-right:0;
}
/*r*/
#asual .czyy ul {
	padding:15px 0 7px 3px;
 *padding-top:13px;
	_padding-top:5px;
}
#asual .yydmt ul, #asual .qwdy ul {
	padding:0 0 2px 3px;
}
/*
实用英语
---------------*/
#ractical h1 {
	text-indent:-9999px;
	background:url(http://mat1.gtimg.com/edu/images/english/ractical_title.jpg) no-repeat;
	width:960px;


	height:64px;
}
#ractical .xzsz ul {
	padding:20px;
}
/*r*/
#ractical .ky ul {
	padding:0 0 18px 3px;
}
#ractical .jhlt ul {
	padding:11px 0 10px 3px;
 *padding-top:5px;
	_padding-top:0px;
}
/*
考试英语
---------------*/
#exam h1 {
	text-indent:-9999px;
	background:url(http://mat1.gtimg.com/edu/images/english/ksyy_title.jpg) no-repeat;
	width:960px;
	height:64px;
}
#exam .l_l h2 div, #ultilingual .l_l h2 div {
	position:absolute;
	color:#888;
	font-weight:normal;
	font-size:12px;
	right:30px;
	top:0;
}
#exam .l_l h2 a, #ultilingual .l_l h2 a {
	color:#333;
}
#exam .zxdy ul {
	padding:10px 20px 20px;
}
#exam .zxdy li {
	position:relative;
}
#exam .zxdy li .b {
	position:absolute;
	right:-5px;
	_right:15px;
 *top:-4px;
	color:#023861
}
/*r*/
#exam .stk ul {
	padding:0 0 5px 3px;
}
#exam .qqq {
	padding:5px 0 12px 15px;
}
#exam .qqq .join {
	background:url(http://mat1.gtimg.com/edu/images/english/btn1.gif);
	width:59px;
	height:17px;
	line-height:17px;
	padding:0;
	color:white;
	margin-left:10px;
}
#exam .qqq .dy {
	background:url(http://mat1.gtimg.com/edu/images/english/btn2.gif);
	width:116px;
	height:21px;
	line-height:21px;
	padding:0;
	color:white;
	margin:5px 0;
}
#exam .gjc {
	padding-right:35px;
	padding-bottom:16px;
*padding-bottom:14px;
	_padding-bottom:7px;
}
/*
多语种天地
---------------*/
#ultilingual h1 {
	text-indent:-9999px;
	background:url(http://mat1.gtimg.com/edu/images/english/ultilingual_title.jpg) no-repeat;
	width:960px;
	height:64px;
}
#ultilingual .dtk ul {
	padding:17px 0 5px 3px;
 *padding-bottom:3px;
}
/*
合作媒体
---------------*/

#cooperation h1 {
	text-indent:-9999px;
	background:url(http://mat1.gtimg.com/edu/images/english/cooperation_title.jpg) no-repeat;
	width:960px;
	height:64px;
}
#cooperation div {
	padding: 0 0 20px 20px;
	background-color:#f3f8fc;
	border:1px solid #ced8e1;
	border-top:0 none;
	line-height:24px;
}
/*
页脚
---------------*/
#copyright {
	margin:40px 0 20px;
	text-align:center
}
#copyright .g {
	color:#3e4b5c
}
#copyright .g img {
	vertical-align:middle;
}/*  |xGv00|19d57174646a0398dbc6f4c06ca21b41 */